<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c5bd235594da258f307169e9786b0357">
  <dict>
    <!--2023-03-16 15:27:47.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
